name: 'GraphQL Webform'
type: module
description: 'Provides GraphQL integration with the Webform module.'
core: 8.x
core_version_requirement: ^8 || ^9
package: 'GraphQL'
dependencies:
  - drupal:webform
  - drupal:graphql

# Information added by Drupal.org packaging script on 2021-04-09
version: '8.x-1.0-alpha6'
project: 'graphql_webform'
datestamp: 1617943914
